/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\Dreadhorn\Key System\DreadhornKey.cs
Lines of code: 29
***********************************************************/


using System;
using Server;
using Server.Items;

namespace Server.Items
{

	public class DreadhornKey : basepeerlesskey
	{
	
		[Constructable]
		public DreadhornKey() : base("Dread Horn","DreadHorn", new Point3D(2139, 1249, -60),new Point3D( 2153, 1262, -60),Map.Ilshenar,
		new Rectangle2D( new Point2D(2127,1233 ), new Point2D(2163, 1288 ) ) )
		{
		ItemID=3838;
		Hue=1150;
		}
		
		
		public DreadhornKey( Serial serial ) : base( serial )
		{
		}
		
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}

}


